package cn.com.countrygarden.bi.main.dto.investment;

import java.io.Serializable;
import java.math.BigDecimal;

import cn.com.countrygarden.bi.main.model.investment.InvestProjectInvestment;


public class InvestRegionExcelVo  extends InvestProjectInvestment  implements Serializable {

	/**
	 * 区域总募集金额
	 */
	private BigDecimal regionAmountRaised;
	/**
	 * 独资金总募资金额
	 */
	private BigDecimal singleAmountRaised;
	
	public BigDecimal getRegionAmountRaised() {
		return regionAmountRaised;
	}
	public void setRegionAmountRaised(BigDecimal regionAmountRaised) {
		this.regionAmountRaised = regionAmountRaised;
	}
	public BigDecimal getSingleAmountRaised() {
		return singleAmountRaised;
	}
	public void setSingleAmountRaised(BigDecimal singleAmountRaised) {
		this.singleAmountRaised = singleAmountRaised;
	}

}
